Security update for php7 1317

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Moderate: Security update for php7

Patch: SUSE-SLE-Module-Web-Scripting-15-2018-1317
CVEs: CVE-2018-12882
Bugs: 1099098

Applies to:

Package(s): apache2-mod_php7 php7 php7-bcmath php7-bz2 php7-calendar php7-ctype php7-curl php7-dba php7-devel php7-dom php7-enchant php7-exif php7-fastcgi php7-fileinfo php7-fpm php7-ftp php7-gd php7-gettext php7-gmp php7-iconv php7-intl php7-json php7-ldap php7-mbstring php7-mysql php7-odbc php7-opcache php7-openssl php7-pcntl php7-pdo php7-pear php7-pear-Archive_Tar php7-pgsql php7-phar php7-posix php7-shmop php7-snmp php7-soap php7-sockets php7-sqlite php7-sysvmsg php7-sysvsem php7-sysvshm php7-tokenizer php7-wddx php7-xmlreader php7-xmlrpc php7-xmlwriter php7-xsl php7-zip php7-zlib
Product(s):
SUSE Linux Enterprise Server 15

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.